@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


#mainbody {
	float: left;
	border: 2px solid #FFF;
	border-radius: 45px;
	visibility: visible;
	height: auto;
	width: 90%;
	margin-top: 10px;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 20px;
	background-size: 100%;
	background-clip:border-box;
	background-image: url(../images/main-background-01.png);
}
#mainbody #header img {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 253.3px;
	height: 113.9px;
	margin-right: auto;
	margin-left: auto;
}
#details {
	float: left;
	height: auto;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 10px;
	font-family: "Bell MT";
	color: #FFF;
	text-align: center;
	font-size: 10pt;}
#details1 {
	float: left;
	height: auto;
	width: 40%;
	margin-left: 10%;
	margin-bottom: 10px;
	font-family: "Bell MT";
	color: #FFF;
	text-align: left;
	font-size: 10pt;
	}
#details2 {
	float: left;
	height: auto;
	width: 40%;
	margin-right: 10%;
	margin-bottom: 10px;
	font-family: "Bell MT";
	color: #FFF;
	text-align: right;
	font-size: 10pt;
	}
#mainbody #headerborder {
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	height: 14px;
}
#mainbody #headerborder img{
	width: 100%;
	}
#menubar {
	width: 95%;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2.5%;
	margin-right: 2.5%;
}
.menu1 {
	width: 25%;
	float: left;
	color: #FFF;
	text-align: center;
}
#textbox{
	float: left;
	background-color: #736357;
	height: auto;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 20px;
	border: 2px solid #FFF;
	border-radius: 18px;
	font-family: "Bell MT";
	color: #FFF;
	text-align: justify;
	font-size: 14pt;
	}
#searchbar{
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	visibility: hidden;
	display:none;
	}
#bodytext {
	padding: 20px;
	float: left;
}



/* index page */


#indeximage {
 display: none;
 visibility:hidden;
}
#indeximagemob {
	width: 60%;
	float: left;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 20px;
}
#indextext {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}


/* biography page */


#bioimage {

	border: 1px solid #FFF;
}
#biotext {
	margin-bottom: 10px;
}
#instituteimages {
	width: 80%;
	float: left;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 20px;
}
#instituteimages img {
	margin-bottom: 5px;
}


/* services page */


#servicesimage {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}


/* location page */


#locationbox {
	float: left;
	width: 100%;
}
#locationbox1 {
	float: left;
	width: 100%;
}
#locationimage {
	width: 80%;
	float: left;
	margin-left: 10%;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}
#locationimage1 {
	width: 80%;
	float: left;
	margin-left: 10%;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}
#streetview {
	width: 100%;
	float: left;
	margin-left: 0%;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}


/* location page */


#contactimages {
	width: 100%;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

#mainbody #header img {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 298px;
	height: 134px;
	margin-right: auto;
	margin-left: auto;
}
#menubar {
	width: 80%;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 10%;
	margin-right: 10%;
}
#textbox{
	float: left;
	background-color: #736357;
	height: auto;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 20px;
	border: 2px solid #FFF;
	border-radius: 18px;
	font-family: "Bell MT";
	color: #FFF;
	text-align: justify;
	font-size: 16pt;
	}
/* index page */

#indeximage {
	display: block;
	visibility: visible;
	width: 25%;
	float: left;
	margin-left: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}
#indeximagemob {
	display:none;
	visibility:hidden;
}
/* location page */

#indextext {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

/* biography page */

#bioimage {
	width: 100%;
	float: left;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}
#biotext {
	width: 70%;
	float: left;
	margin-left: 0;
	margin-right: 3px;
}
#instituteimages {
	width: 25%;
	float: right;
	margin-left: 7px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#instituteimages img {
	margin-bottom: 10 px;
}

/* services page */

#servicesimage {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
#servicestext {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

/* location page */


#locationtext {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
#locationtext1 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
#locationtext2 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
#locationtext3 {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
#streetview {
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}

}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#menubar {
	width: 70%;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 15%;
	margin-right: 15%;
}
#textbox{
	float: left;
	background-color: #736357;
	height: auto;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 20px;
	border: 2px solid #FFF;
	border-radius: 18px;
	font-family: "Bell MT";
	color: #FFF;
	text-align: justify;
	font-size: 18pt;
	}

/* biography page */


#bioimage {
	width: 100%;
	float: left;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 20px;
	border: 1px solid #FFF;
}
#instituteimages img {
	margin-bottom: 5px;
}


/* services page */


#servicesimage {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#servicestext {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}


/* location page */


#locationtext {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#locationtext1 {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#locationtext2 {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#locationtext3 {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
#streetview {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
}
@media only screen and (min-width: 900px) {
#menubar {
	width: 60%;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 20%;
	margin-right: 20%;
}

/* index page */


#indeximage {
	width: 25%;
	float: left;
	margin-left: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}
#indextext {
	width: 100%;
	float: right;
	margin-bottom: 20px;
}
}